<div class="modal-header border-bottom-0">
    <h4 class="header text-uppercase" id="myUserLabel" jhiTranslate="emailTrackingManagement.procurementURL">
    </h4>
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="ok()">&times;</button>
</div>
<div class="modal-body">
    <div class="modal-footer border-top-0">
        <div class="row w-100">
            <a class="text-primary font-weight-light word-break" target="_blank" href="{{url}}">{{ url }}</a>
        </div>
        <div class="row justify-content-center">
            <div>
                <button type="button" class="btn btn-primary" (click)="ok()">
                    &nbsp;<span jhiTranslate="entity.action.ok">ok</span>
                </button>
            </div>
        </div>
    </div>
</div>

